class AddCcsToPriceLineBlocks < ActiveRecord::Migration[6.0]
  def change
    #add_column :price_line_blocks, :cc_validation_date, :date
    #add_column :price_line_blocks, :cc_creation_date, :date
    #add_column :price_line_blocks, :cc_wish_date, :date
    add_column :price_line_blocks, :cc_state, :string
  end
end
